body{
	margin: 0px;
	font-family: "Helvetica Neue", Arial,  Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	    color: #3b3b3c;
}
a {
    color: #6e941c;
    text-decoration: none;
}

a img {border:none;}
p {
    line-height: 130%;
}
article h2:first-of-type{
	margin-top:0px;
}

h2.article-title {
    display: none;
}
.uk-slideshow, .uk-cover-background { max-height: 350px; background-size: contain; }
.main-header{
	background-color: #e4e4e4;
	height:90px;
	width:100%;
	float: left;
}

.main-header-button{
	background-color: #89bf20;
	height:90px;
	width:120px;
	float: left;
}
.main-header-content{
	width: 91%;
	width: calc(100% - 120px);
    box-sizing: border-box;
    text-align: right;
    padding-right: 20px;
    margin-top: 22px;
    float: left;
}
.booking-bar {
    float: left;
    width: 100%;
    padding-top: 11px;
    padding-bottom: 14px;
    background-color: #8a8a8a;
    color: white;
    text-align: center;
    font-size: 16px;
        transition: background .35s ease-in-out;
    -moz-transition: background .35s ease-in-out;
    -webkit-transition: background .35s ease-in-out;
}
.booking-bar:hover{
    background-color: #d03d3d;
    transition: background .35s ease-in-out;
    -moz-transition: background .35s ease-in-out;
    -webkit-transition: background .35s ease-in-out;
}
.booking-bar-inner {
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
}
i.fa.fa-medkit {
    font-size: 23px;
    padding-right: 10px;
    position: relative;
    top: 1px;
}
.sub-header {
    float: left;
    width: 100%;
}
.sub-header img {
    margin-right: auto;
    margin-left: auto;
    display: block;
    max-width: 100%;
    height: auto;
}

.main-hero{
	width:100%;
	/*max-height: 522px;*/
	float: left;
	box-sizing: border-box;
}
.inline {
    display: inline-block;
}
.locations{

	width:100%;
	float: left;
}
.locations-inner {
    max-width: 1190px;
    margin-left: auto;
    margin-right: auto;
    
}
.button-margin-fix {
    margin-bottom: 5px;
    float:left;
}

.small-margin{
    padding-left: 5px;
    padding-right: 5px;
}
.sub-hero{}
.sub-hero-logo{
	max-width: 593px;
	height:auto;
	text-align: center;
}

span.menu{
	font-size: 15px;
	color: white;
	text-align: center;
	width:100%;
	display: block;
	float: left;
}
.menu-icon {
    color: white;
    font-size: 47px!important;
    text-align: center;
    width: 100%;
    margin-top: 10px;
}
input#mod-search-searchword90{
        -webkit-appearance: none;
    border: 0px;
    border-radius: 20px;
    font-size: 16px;
    padding: 10px;
    position: relative;
    top: -14px;
    margin-left: 2px;
    color: #6d6d6d;
}
.above-content-banner, .below-content-banner {
    float: left;
    background-color: #e4e4e4;
    width: 100%;
    text-align: center;
}
.above-content-banner img, .below-content-banner img{
	max-width: 100%;
	height:auto;
}
.below-content-banner-inner{	
    max-width: 1190px;
	margin-right: auto;
	margin-left: auto;
    width: 100%;
}
.main-content{
	width:100%;
	float: left;
}
.main-content-inner{
	max-width: 1190px;
	margin-right: auto;
	margin-left: auto;
    width: 100%;
}
.footer{
	width:100%;
	float: left;
	background-color: #e4e4e4;
}
.footer-inner{
	max-width: 1190px;
	min-height: 200px;
	margin-right: auto;
	margin-left: auto;
}
.sub-footer{
	width:100%;
	float: left;
	background-color: #f2f2f1;
}
.sub-footer-inner{
	max-width: 1190px;
	min-height: 40px;
	margin-right: auto;
	margin-left: auto;
	font-size: 11px;
}
.page-title-full {
    width: 100%;
    float: left;
    background-color: #ebeceb;
    margin-bottom: 40px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.page-title-full-inner {
	max-width: 1190px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.page-title-full-inner h1{
	font-family: "Helvetica Neue", Arial,  Helvetica, sans-serif;
    font-size: 54px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: 54px;
    letter-spacing: -0.01em;
        color: #606970;
}

h2:target, h3:target, h4:target, h5:target {
  animation: highlight 3s ease;
}

@keyframes highlight {
  from { background: #8ec63f; color:white ; padding}
  to { background: white;     color: #606970;}
}
.img_caption{
/*text-transform: uppercase;*/
text-align: center;
line-height: 100%;
color: #545455;
font-weight: bold;
    width: 100%!important;
}

.article-lead-in {
    font-size: 26px;
    color: #6e941c;
    line-height: 28px;
}
blockquote {
    font-size: 26px;
    font-weight: bold;
    background-color: whitesmoke;
    padding: 30px;
    color: #7b7b7b;
}
.menu-toc {
    font-size: 14px;
}

.menu-toc li {
    margin-bottom: 6px;
}
.menu-toc ul {
    padding-left: 0px;
    list-style: none;
    margin-bottom: 40px;
}

.menu-toc ul li ul{
	padding-left: 20px;
	
}

.menu-toc ul li ul li:first-of-type{
	margin-top:6px;
}
.menu-toc-title{
	font-size: 26px;
}

dd.published, dd.createdby {
    margin-left: 0px;
}

.main-content-sidebar{
	width: 70%;
    float: left;
    padding-right: 6%;
        display: block;
        position: relative;
}

/*.img-fulltext-left img{
    width:100%;
}*/
.sidebar {
    width: 30%;
    float: left;
    border-left: 2px solid #e4e4e4;
    padding-left: 5%;
}

.sidebar h3 {
	font-size: 28px;
}
.sub-footer-margin-top {
    margin-top: 13px;
}

.main-content-inner img, .locations-inner img{
	max-width: 100%;
	height:auto;
    
}

.main-content-inner .img-intro-left img{
	width: 100%;
	height:auto;
    max-width:none;
}
.main-content-inner section.blog-featured h1, .locations-inner h1{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 54px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: 46.4px;
    margin-left: 15px;
    letter-spacing: -0.01em;
}

.main-content-inner section.blog-featured h2{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 28px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: 28px;
    letter-spacing: -0.01em;
    min-height: 110px;
}
.button-heading {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 54px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: 46.4px;
    margin-left: 15px;
    letter-spacing: -0.01em;
    margin-bottom: 40px;
    display: block;    
}
.home-buttons {
    width: 100%;
    float: left;
}
.home-buttons img{
	max-width: 100%;
	height:auto;
}
h2.home-button {
    color: white;
    margin-left: auto;
    font-size: 32px;
    width: 55%;
    margin-right: auto;
    margin-top: 22%;
           transition: all .55s ease-in-out;
   -moz-transition: all .55s ease-in-out;
   -webkit-transition: all .55s ease-in-out;
   line-height: 32px;
}
.home-button:hover h2.home-button{ 
	       transition: all .55s ease-in-out;
   -moz-transition: all .55s ease-in-out;
   -webkit-transition: all .55s ease-in-out;
	margin-top: 12%;}
.main-header-button.close {
    float: right;
    border-radius: 50px;
    width: 40px;
    height: 40px;
    margin: 18px;
}
.close-icon{
    color: white;
    font-size: 29px;
    text-align: center;
    width: 100%;
    margin-top: 3px;
    display: block;
}
.menu-logo {
    width: 70%;
    float: left;
    margin-top: 14px;
    margin-left: 14px;
}
.menu-header {
    width: 100%;
    display: block;
    overflow: auto;
    margin-top: 20px;
    margin-bottom: 30px;
}

span.close{
    display: block;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    margin-top: 15px;
}
.home-buttons-inner {
    max-width: 1190px;
    margin-left: auto;
    margin-right: auto;
}
.home-button:hover .feature-link{    margin-top: 0px;
	      transition: all .35s ease;
   -moz-transition: all .35s ease;
   -webkit-transition: all .35s ease;
   
}
.home-button:hover span{
	 background-color: rgba(0, 0, 0, 0.58);
	  transition: opacity .35s ease-in-out;
   -moz-transition: opacity .35s ease-in-out;
   -webkit-transition: opacity .35s ease-in-out;}
span.home-button {
    width: calc(100% - 10px);
    height: calc(100% - 4px);
    background-color: rgba(0, 0, 0, 0.28);
    position: absolute;
    z-index: 3;
    display: block;
    /*opacity: 0;*/
    top: 0px;
    overflow: hidden;
       transition: all .55s ease-in-out;
   -moz-transition: all .55s ease-in-out;
   -webkit-transition: all .55s ease-in-out;
}
.feature-link {
    width: 55%;
    border: 2px solid white;
    padding: 10px;
    margin-left: auto;
    margin-right: auto;
    color: white;
    text-align: center;
	    margin-top: 50%;
	transition: all .45s ease;
   -moz-transition: all .45s ease;
   -webkit-transition: all .45s ease;
  
}

nav.main-nav {
    width: 360px;
    height: 100%;
    background-color: #dadada;
    display: block;
    z-index: 4;
    position: absolute;
    box-shadow: none;
    left: -360px;
    display: block;
    overflow: auto;
    transition: all .45s ease;
    -moz-transition: all .45s ease;
    -webkit-transition: all .45s ease;
}
.nav-open {
    left: 0px!important;
    box-shadow: 0px 0px 20px 0px rgba(51, 25, 25, 0.58)!important;
    transition: all .45s ease;
    -moz-transition: all .45s ease;
    -webkit-transition: all .45s ease;
}
/*.nav-open{
	/*left:0px!important;*/
	/*transition: transform 1.25s ease-in-out;
   -moz-transition: transform .25s ease-in-out;
   -webkit-transition: transform 1.25s ease-in-out;*/
/*   transform: translate3d( 100%, 0px, 0px);
   box-shadow: 0px 0px 20px 0px rgba(51, 25, 25, 0.58)!important;
}
nav.main-nav {
    width: 40%;
    height: auto;
    background-color: #efefef;
    display: block;
    z-index: 4;
    position: absolute;
    box-shadow: 0px 0px 0px 0px rgba(51, 25, 25, 0.58);
    left: -40%;
   transition: transform .55s ease-in-out;
   -moz-transition: transform .55s ease-in-out;
   -webkit-transition: transform .55s ease-in-out
}*/
/*.sub-open{
	height:100%!important;

   
}
ul.nav-child.unstyled.small{
	height: 0px;
	overflow: hidden;

}*/

ul.nav.menu.services {
    background-color: #e2e2e2;
    padding-top: 20px;
    padding-bottom: 20px;
    max-width: 100%;
}

ul.nav.menu{
	list-style: none;
	max-width: 90%;
}
.menu .active {
    border-bottom: 4px solid #89bf20;
    width: 90%;
}
.active.deeper.parent {
    border-bottom: none;
}
ul.nav.menu li a{
    font-size: 16px;
    text-decoration: none;
    color: #6d6d6d;
}
ul.nav.menu li span.nav-header {
    font-size: 20px;
    text-decoration: none;
    color: #6d6d6d;
}
ul.nav.menu li{
	margin-bottom: 8px;
}
ul.nav.menu li ul{
	margin-top: 15px;
	margin-bottom:15px;
} 
ul.nav.menu li ul li{
	list-style:none;
}
.readmore-link {
    width: 55%;
    border: 2px solid #a7a7a7;
    padding: 10px;
    margin-left: auto;
    margin-right: auto;
    color: #a7a7a7;
    text-align: center;
    
}
div[class*="leading-"], .leading-0, .leading-1, .leading-2{
		width:33.33%;
	position: relative;
    min-height: 1px;
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}

ul.categories-module {
    list-style: none;
    padding-left: 0px
}

ul.categories-module li{
	margin-left: 0px;
}

.countdown {
    padding-top: 40px;
    padding-bottom: 40px;
    background-image: url(../images/countdown-mental-health-2020.jpg);
    background-repeat: no-repeat;
    background-position: right;
}
span.countdown-timer {
    font-size: 50px;
    font-weight: bold;
    padding-right: 20px;
    padding-left: 0px;
}

span.countdown-timer-sub{
	font-size: 20px;
    font-weight: bold;
        color: #89bf20;
}
span.count-small {
    font-size: 20px;
    padding-left: 4px;
}
.countdown-inner {
    max-width: 1190px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
        padding-left: 20px;
}
.booking-icon {
    color: white;
    font-size: 40px;
    text-align: center;
    width: 100%;
}
.article-body {
    float: left;
    width: 100%;
}
.booking-box {
    text-align: center;
    background-color: #dc4848;
    padding: 20px;
}
.booking-box-wrapper img{
    width :100%;   
    margin-bottom: -4px;
}
.booking-image-wrapper {
    overflow: hidden;
    max-height: 250px;
}
span.location-address {
    color: white;
}

.booking-box a {
    color: #dc4847!important;
    background-color: white;
    padding: 8px 5px;
    margin-top: 10px;
    display: block;
    border-radius: 3px;
}
.column-3{
    width:33.33%;
    float: left;
    box-sizing: border-box;
    padding:10px;
}
p.readmore {
	display: inline-block;
    border: 2px solid #3b3b3c;
    padding: 6px;
    transition: all .25s ease-in-out;
   -moz-transition: all .25s ease-in-out;
   -webkit-transition: all .25s ease-in-out
}
p.readmore:hover {
	background-color: #606970;
	    transition: all .25s ease-in-out;
   -moz-transition: all .25s ease-in-out;
   -webkit-transition: all .25s ease-in-out
	
}
p.readmore:hover a{
	color: white;
	    transition: all .25s ease-in-out;
   -moz-transition: all .25s ease-in-out;
   -webkit-transition: all .25s ease-in-out
	
}
.item-separator {
    height: 40px;
    border-bottom: 2px solid #e4e4e4;
    margin-bottom: 50px;
}
p.readmore a{
    text-decoration: none;
    color:#3b3b3c;
    font-size: 13px;
    padding: 6px 20px 6px 20px;
}
.pagination ul{
	list-style: none;
	   padding-left: 0px;
}
.pagination li {
    display: inline;
    margin-right: 7px;
}
.pagination ul li:after{
	content: " |";
}
.pagination ul li:last-child:after{
	content: " ";
}
.top-button {
    width: 40PX;
    height: 40px;
    background-color: #8ec63f;
    border-radius: 4px;
    position: fixed;
    right: 20px;
    bottom: 80px;
    color: white;
    padding: 10px;
    text-align: center;
    display: none;
}
.locations-inner img:first-child {
    max-width: 100%!important;
    width: 100%;
    max-height: 172px;
    overflow: hidden;
}

.locations-inner a img{
	max-width: 100%!important;
    width: auto!important;
}


.search.menu-search {
    padding-left: 38px;
    margin-top: 40px;
}

.main-nav .table-of-contents {
    padding-left: 36px;
}
ul.actions {
    padding-left: 0px;
    list-style: none;
    float: left;
    width: 100%;
    display: block;
    text-align: right;
}
ul.actions li{
    display: inline-block;
    margin-right: 6px;
   
}

ul.breadcrumb {
    list-style: none;
    padding-left: 0px;
    padding-top: 0px;
    border-bottom: 2px solid #e4e4e4;
    padding-bottom: 10px;
    margin-bottom: 30px;
}
ul.breadcrumb li{
    display: inline-block;
   
}

li.print-icon, li.email-icon {
    border: 2px solid #6e941c;
    padding: 4px;
    text-transform: uppercase;
    font-size: 12px;
}

li.print-icon a, li.email-icon a{
	text-decoration: none;
	color:#6e941c;
}

/* Home page articles */

section.blog-featured .img-intro-left {
    height: 188px;
    float: left;
    overflow: hidden;
    margin-bottom: 25px;
}

section.blog-featured .feature-body{
	float: left;
	min-height: 308px;
}

section.blog-featured .item-separator{display:none;}

/*.blog-readmore {
    display: inline-block;
    border: 2px solid #606970;
    padding: 8px;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    font-size: 13px;
    margin-left: 20px;
    color: #606970;
    margin-top: 20px;
    width: calc( 100% - 40px);
    text-align: center;  
}*/

.blog-readmore {
    display: inline-block;
    font-size: 17px;
    margin-left: 20px;
    color: #414548;
    margin-top: 20px;
    text-align: center;
    font-weight: bold;
}

/* Article */
.img-fulltext-left {
    float: left;
    display: block;
    width: 100%;
    position: relative;    
    margin-bottom: 30px;
}

dl.article-info {
    width: 100%;
    float: left;
    text-align: right;
    font-style: italic;
    font-size: 14px;
}
.article-body {
    float: left;
}

.mobile-contact-ancor {
    display: none;
    
}
a.location {
    color: #606970;
}

input#search-searchword {
    border: 2px solid #e4e4e4;
    font-size: 18px;
    padding: 6px;
}

button.btn.hasTooltip {
    margin-left: 20px;
    background: #8ac01b;
    color: white;
    border: 0px;
    padding: 7px;
    font-size: 18px;
    margin-right: 20px;
}
.searchintro {
    float: left;
    width: 100%;
}
fieldset.phrases {
    border: 2px solid #e4e4e4;
}
fieldset.only {
    border: 2px solid #e4e4e4;
    margin-bottom: 40px;
    margin-top: 40px;
}
dt.result-title {
    font-size: 24px;
}
dd.result-created {
    margin-bottom: 30px;
}

input.ff_elem {
    border: 2px solid #e4e4e4;
    padding: 6px;
    font-size: 16px;
}
button.bfCancelButton.button {
    background: #c01b1b;
    color: white;
    border: 0px;
    padding: 7px;
    font-size: 18px;
    margin-right: 20px;
}
button#bfSubmitButton {
    margin-left: 20px;
    background: #8ac01b;
    color: white;
    border: 0px;
    padding: 7px;
    font-size: 18px;
    margin-right: 20px;
}
/*.moduletable.language select {
    border-radius: 0px;
    -webkit-appearance: none;
    padding: 7px;
    font-size: 16px;
    border-color: #d0d0d0;
    margin-top: 7px;
    color: #606970;
}*/
.moduletable.language select {
    border-radius: 23px;
    -webkit-appearance: none;
    padding: 9px;
    font-size: 16px;
    border-color: white;
    margin-top: 7px;
    color: #60696C;
    padding-left: 20px;
    background-color: white;
}

.moduletable.language {
        position: relative;
    top: -14px;
    display: inline-block;
}

.moduletable.language i.fa.fa-chevron-down {
    position: relative;
    left: -36px;
    background: #8ac01b;
    color: white;
    padding: 5px;
    z-index: 0;
    border-radius: 5px;
}

.categories-sidebar {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

span.category-item {
    border-bottom: 1px solid #e4e4e4;
    float: left;
    width: 100%;
    margin-bottom: 16px;
    padding-bottom: 10px;
    padding: 5px;
       transition: background .75s ease-in-out;
    -moz-transition: background .75s ease-in-out;
    -webkit-transition: background .75s ease-in-out;
}

span.category-title {
    width: 90%;
    float: left;
    font-size: 14px;
}
span.category-count {
    width: 10%;
    float: left;
    font-size: 14px;
    text-align: right;
}

span.category-item:hover {
    background-color: #6e941c;
    
       transition: background .25s ease-in-out;
    -moz-transition: background .25s ease-in-out;
    -webkit-transition: background .25s ease-in-out;
}

span.category-item:hover a{
	color:white;
	   transition: background .25s ease-in-out;
    -moz-transition: background .25s ease-in-out;
    -webkit-transition: background .25s ease-in-out;
}
input#mce-EMAIL, input#mce-FNAME, input#mce-LNAME {
    border: 0px;
    border-radius: 20px;
    font-size: 16px;
    padding: 10px;
    position: relative;
    top: -14px;
    margin-left: 2px;
    color: #6d6d6d;
    margin-top: 6px;
}
input#mc-embedded-subscribe {
    border: 0px;
    border-radius: 20px;
    font-size: 16px;
    padding: 10px;
    position: relative;
    top: -14px;
    margin-left: 2px;
    color: #ffffff;
    margin-top: 6px;
        background-color: #8ec63f;
}
ul.mostread {
    list-style: none;
    padding-left: 0px;
    max-width: 90%;
}

ul.latestnews {
    list-style: none;
    padding-left: 0px;
    max-width: 90%;    
}

.donation-image {
    float: left;
    width:25%;
    padding-left: 40px;
}
.donation-caption {
    float: left;
    width:52%;
    padding-left: 40px;
    padding-right: 40px;
}
.donation-button {
    float: left;
    width: 19%;
}
span.donate {
    margin-top: 25%;
    float: left;
    background: #8ec63f;
    color: white;
    text-align: center;
    padding: 28px;
    font-size: 22px;
}
span.donate-caption-big {
    font-size: 42px;
}
span.donate-caption {
    margin-top: 6%;
    float: left;
    text-align: center;
    font-size: 26px;
    width: 100%;
}

/* High Contrast Classes */
.contrast .home-button img{opacity:0;}
.contrast span.home-button{background-color: black;}
.contrast .main-header-button { background-color: black;}
.contrast ul.nav.menu li a { color: black; }
.contrast nav.main-nav { background-color: white;}
.contrast .page-title-full-inner h1 { color: black;}
.contrast { color: black;}
.contrast .page-title-full { background-color: #f5f5f5; }
.contrast .main-header { background-color: #f5f5f5;}
.contrast a { color: #6e941c; text-decoration: underline!important;}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape layouts only */
    span.countdown-timer{
        background-color: #e5e5e594;}
    span.countdown-timer-sub {
        background-color: #00000082;
    }
}

@media only screen and (min-width : 1400px) {}
@media only screen and (max-width : 1200px) {
    .countdown-inner {
    padding-right: 20px;    
    padding-left: 20px;
    }
    .row {
    padding-left: 15px;
    padding-right: 15px;
    }
    .page-title-full {
    padding-left: 15px;
    padding-right: 15px;
	}
}    
@media only screen and (max-width : 1190px) {
	h2.home-button {
    font-size: 24px;
    line-height: 24px;
    }
    section.blog-featured .feature-body {

    min-height: 340px;
	}
	
	ul.breadcrumb {
    padding-left: 15px;
	}
    span.donate-caption {
    margin-top: 10%;
    font-size: 24px;
    }   
    span.donate-caption-big {
    font-size: 36px;
    }
    span.donate {
    margin-top: 25%;
    }

}
@media only screen and (max-width : 1020px) {
        span.donate-caption {
    margin-top: 10%;
    font-size: 18px;
    }   
    span.donate-caption-big {
    font-size: 32px;
    }     
        span.donate {
    margin-top: 17%;
    }
}
@media only screen and (max-width : 960px) {
    
    span.donate-caption {
    margin-top: 10%;
    font-size: 18px;
    }   
    span.donate-caption-big {
        font-size: 26px;
    }     
        span.donate {
    margin-top: 13%;
    }
   
	h2.home-button {
    font-size: 18px;
    line-height: 20px;
    }
    .feature-link {
    font-size: 12px;
    width: 65%;
    }
    nav.main-nav {
    width: 60%;
    left: -60%;
    }
    section.blog-featured .img-intro-left {
    height: 158px;
    }
    
    section.blog-featured .feature-body {
    min-height: 410px;
	}

}
@media only screen and (max-width : 800px) {
    .column-3 {
    width: 100%;
  
}
	section.blog-featured .img-intro-left {
    height: 126px;

	}
	
	section.blog-featured .feature-body {
    min-height: 420px;
	}
    
    .top-icons .top-search{
        display:none;
    }
    
}
@media only screen and (max-width : 768px) {
    
    .booking-image-wrapper {
    overflow: hidden;
    max-height: 550px;
}
    
    .countdown {
    background-image:none;
    }
    span.donate-caption-big {
    font-size: 23px;
}
    span.donate {
    padding: 16px;
    }
	.four-column {
    width: 50%;
	}
	.four-column img{
    width: 100%;;
	}
	h2.home-button {
	font-size: 38px;
    line-height: 37px;
    }
    .feature-link {
    font-size: 16px;
    width: 65%;
    }
    .sidebar {
    width: 100%;
    border-left: 0px solid #e4e4e4;
    padding-left: 0px;
    }
    .main-content-sidebar {
    width: 100%;
    padding-right:0%;
    }
    nav.main-nav {
    width: 70%;
    left: -70%;
    }


}
@media only screen and (max-width : 665px) {
    
    .moduletable.language select {
    padding: 4px;
    font-size: 14px;
    padding-left: 20px;
    margin-top: 16px;
    }
    .moduletable.language {
    width: 100%;
    }
    
    .main-header-content {
    margin-top: 7px;
}
    .donation-image {
    margin-top: 20px;
    }
    span.donate {
    margin-top: 5%;
  
    width: 100%;
    }
    span.donate-caption {
    margin-top: 3%;
    font-size: 4vw;
    }   
    span.donate-caption-big {
    font-size: 6.5vw;
}
    .donation-image {
    float: left;
    width: 100%;
    padding-left: 0px;
    }
    .donation-button {
    float: left;
    width: 100%;
    }
    .donation-caption {
    float: left;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    }
	nav.main-nav {
    width: 100%;
    left: -100%;
    }
    section.blog-featured .img-intro-left {
    height: 100px;

	}
	div[class*="leading-"], .leading-0, .leading-1, .leading-2 {
    width: 100%;
    }
    section.blog-featured .img-intro-left {
    height: 250px;
	}
	section.blog-featured .img-intro-left img {
    max-width: 100%;
    height: auto;
    position: relative;
    top: -70px;
	}
	section.blog-featured .feature-body {
    min-height: auto;
	}
	p.readmore {
    margin-bottom: 31px;
	}
}
@media only screen and (max-width : 580px) {
	    .top-search{
	    display: none;
    }
}
@media only screen and (max-width : 480px) {
	section.blog-featured .img-intro-left {
    height: 260px;
}
	section.blog-featured .img-intro-left img {

	    top: 0px;
	}
	.four-column {
    width: 100%;
	}
	.four-column img{
    width: 100%;;
	}
	h2.home-button {
	font-size: 38px;
    line-height: 37px;
    }
    .feature-link {
    font-size: 16px;
    width: 65%;
    }
    	.mobile-contact-ancor {
    display: inline-block;
    
}


.custom.inline {
    display: none;
}


}

@media only screen and (max-width : 448px) {
    .main-header-content {
    margin-top: 3px;
   
    }
    .moduletable.language select {
    margin-top: 13px;
    }
}

@media only screen and (max-width : 375px) {
	
	.page-title-full-inner h1 {
  	  font-size: 36px;
  	  line-height: 35px;
	}
	

}








